@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
    background: white !important;
    color: #333 !important;
    font-family: 'Open Sans',sans-serif !important;
}

#main-nav {
    background: #222 !important;
    border: 1px #212121 !important;
    padding-bottom: 1px;
}

.navbar-nav>li>a {
    color: #ffffff !important;
    font-family: 'Montserrat', sans-serif !important;
    text-transform: capitalize;
    font-weight: 800 !important;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #111 !important;
    background:#ffffff !important;
}

li#show_cart a{
    color: #111 !important;
    background:#ededed !important;
}

li#show_cart {
    background:#fefefe !important;
}

.office-info {
    width: auto;
    background: linear-gradient(to bottom, rgb(214 214 214 / 35%) 90%, rgb(0 0 0 / 50%) 100%), url(uploads/bg_1.jpg) no-repeat !important;
    background-position: center !important;
    background-attachment: fixed !important;
    background-size: cover !important;
}

.office-info .logo img {
    margin-top: 0%;
    margin-left: -1%;
    width: 200px;
}

.desk-top-title {
    text-transform: uppercase !important;
    color: #222;
    font-weight: 900 !important;
    font-family: 'Open Sans',sans-serif !important;
}

.office-info p, #h-address a {
    color: #222;
    text-align: left !important;
    font-size: 14px; !important;
    font-weight: 700;
}

/* Menu Nav */
#menu {
    background: #fff !important;
    background-color: #fff !important;
    box-shadow: 3px 10px 30px -25px rgb(0 0 0);
}

#menu ul li a {
    color: #222 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    letter-spacing: .2em;
    background: #fff !important;
    font-family: 'Montserrat',sans-serif !important;
}

.pn-Advancer {
    background: #fff !important;
}

.pn-Advancer_Icon {
    fill: #A20002 !important;
}

/* Menu Items */
#menu ul li a:hover, #menu ul li:hover > a {
    background: #ededed !important;
    color: #A20002 !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: none !important;
    color: #fff !important;
    background: #A20002 !important;
}

#menu-items ul li.single:hover, #menu-items ul li.group:hover {
    border-color: #A20002 !important;
    box-shadow: 4px 4px 0px 0px rgb(150 31 32);
    background-color: #fff;
}

.item-block-no-image {
    padding: 20px;
}

#menu-items .item-title {
/*     margin-left: 0%; */
    font-size: 13px;
    color: #555 !important;
    font-weight: 900 !important;
    font-family: 'Montserrat',sans-serif !important;
}

#menu-items .item-price {
    font-size: 12px;
}

.item-price {
    font-family: 'Montserrat',sans-serif !important;
    color: #fff;
    background: #A20002 !important;
    border-radius: 100px;
    width: auto !important;
    padding: 5px 10px 5px 10px;
}

.item-description {
    color: #555 !important;
    text-transform: capitalize;
    padding-top: 10px !important;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Open Sans',sans-serif !important;
}

#menu-items h1 {
    color: #A20002 !important;
    padding: 15px 15px 50px 15px;
    text-align: center !important;
    text-transform: uppercase;
    margin-right: 15px !important;
    font-weight: 900 !important;
    font-family: 'Poppins', sans-serif !important;
}

.menu-item {
    background: #fff !important;
    background-position: bottom !important;
    background-attachment: fixed !important;
    background-size: cover !important;
    padding: 10px !important;
    border-bottom: none;
}

#menu-items ul li.group, #menu-items ul li.single {
/*     padding: 10px; */
    border: 1px solid #dadada !important;
    background: #fff !important;
}

input:checked+.input-group-label {
    background: #A20002 !important;
}

#menu-items ul li #item-buttons input {
    background: #A20002 !important;
}

.modal-deals .modal-footer button{
    background: #A20002 !important;
}

.modal-hh input:checked + .input-group-label {
    background: #A20002 !important;
}

#menu-items ul li #item-buttons .modal-hh .modal-footer button {
    background: #A20002 !important;
}

/* Desktop Only */
@media and screen (min-width: 1025px) {
    .menu-item {
        margin-bottom: 0px !important;
    }
}

@media (max-width: 1024px) {
    #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
        color: #fff !important;
        background: #A20002 !important;
    }
    #menu-descheader. #menu-desc-footer {
        text-align: center;
    }
    #menu-items h1 {
        font-size: 23px !important;
        text-align: center !important;
        font-weight: 800 !important;
        background: transparent !important;
        border-bottom: none !important;
    }
    .item-block-no-image {
        padding: 20px 20px 0px 20px !important;
    }
    .menu-item {
        background-position: 1100px 0px !important;
        margin-bottom: -1px !important;
    }
    #menu-items ul {
        margin-bottom: 10px !important;
    }
    #menu-items ul li.group, #menu-items ul li.single {
        padding: 0px !important;
    }
    .item-price {
        margin: 10px !important;
    }
}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 768px) {
    #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
        color: #f3f3f3 !important;
        background: #A20002 !important;
    }
    #menu-items {
        padding: 10px !important;
    }
    #menu-items ul li.group, #menu-items ul li.single {
        padding-top: 10px !important;
        margin-bottom: 10px;
        border: 1px solid #ededed !important;
    }
    #menu ul li a {
        padding: 14px !important;
        background-color: #fff !important;
    }
    #menu-items h1 {
        background-color: #e2e2e200 !important;
        padding: 21px; !important;
        font-size: 25px !important;
        border-bottom: none !important;
    }
    .menu-item .item-thumb img {
        width: 100% !important;
        max-height: 122px !important;
    }
    .menu-item {
        background-position: 800px 0px !important;
    }
}

@media (max-width: 480px) {
    #menu-cont > #menu > #menu-ul > li > a.menu-active {
        border-bottom: none !important;
        color: #f3f3f3 !important;
        background: #A20002 !important;
    }
    a.menu-86812.first {
        border-radius: 0px !important;
    }
    .menu-item {
        padding: 10px !important;
        background-position: 500px 0px !important;
    }
    .menu-item .item-thumb img {
        max-height: 202px !important;
    }
    #menu-items h1 {
        font-size: 23px !important;
    }
    .item-block-no-image {
        padding: 0px 10px 0px 20px !important;
    }
}